Update CiviCRM to 4.6.8
[chef.git] / Gemfile.lock
index 056430587a60dd60ed86ce2689569c1a25b9f60e..0d5afd6cbf7bafcf5dcc8b3aeccacfc476a3e9c7 100644 (file)
@@ -1,9 +1,9 @@
 GEM
   remote: https://rubygems.org/
   specs:
-    ast (2.0.0)
-    astrolabe (1.3.0)
-      parser (>= 2.2.0.pre.3, < 3.0)
+    ast (2.1.0)
+    astrolabe (1.3.1)
+      parser (~> 2.2)
     erubis (2.7.0)
     foodcritic (4.0.0)
       erubis
@@ -16,16 +16,16 @@ GEM
     gherkin (2.12.2)
       multi_json (~> 1.3)
     mini_portile (0.6.2)
-    multi_json (1.11.1)
+    multi_json (1.11.2)
     nokogiri (1.6.6.2)
       mini_portile (~> 0.6.0)
-    parser (2.2.2.5)
+    parser (2.2.2.6)
       ast (>= 1.1, < 3.0)
     polyglot (0.3.5)
     powerpack (0.1.1)
     rainbow (2.0.0)
     rake (10.4.2)
-    rubocop (0.32.0)
+    rubocop (0.33.0)
       astrolabe (~> 1.3)
       parser (>= 2.2.2.5, < 3.0)
       powerpack (~> 0.1)
@@ -33,7 +33,7 @@ GEM
       ruby-progressbar (~> 1.4)
     ruby-progressbar (1.7.5)
     rufus-lru (1.0.5)
-    treetop (1.6.2)
+    treetop (1.6.3)
       polyglot (~> 0.3)
     yajl-ruby (1.2.1)